credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: @Hb4XbpYT=Tl[e-l4-1eVAaDA.cKzq
      project-domain-name: Default
      tenant-name: juju_epc-project_33377cba-21c9-4136-b989-eb4e147d5015
      user-domain-name: Default
      username: juju_epc-user_33377cba-21c9-4136-b989-eb4e147d5015